div.cookie-alert{
  width: 790px;
  margin: 5px auto;
  font: normal 11px tahoma, verdana, arial, sans-serif;
  color:#003366;
  background-color:#bbe4ea;
  border:1px solid #003366;
  padding:3px;
}

div.cookie-alert a{ 
  ont: normal 11px tahoma, verdana, arial, sans-serif;
  color:#336600;
  text-decoration:underline;
}

div.cookie-alert a:hover{
  ont: normal 11px tahoma, verdana, arial, sans-serif;
  color:#003366;
  text-decoration:none;
}